Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002651Piwigolanguagepublic2012.06.09 15:172013.11.01 16:34
Reporterddtddt 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.4 
Target Version2.6.0beta2Fixed in Version2.6.0beta2 
Summary0002651: fallback language
DescriptionThe idea and add a parent language

why?
  1/ For plugin whose keys aren't English to make the English appear
  2/ For Brazilian they can choose Portuguese as Parent
  3/ For fr_CA they can choose fr_FR as Parent
  4/ For es_AR they can choose es_ES as Parent
........
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006683)
mistic100 (developer)
2012.10.18 09:51

http://piwigo.org/forum/viewtopic.php?id=20586 [^]
(0007037)
mistic100 (developer)
2013.06.16 17:14

was mistakenly commit in [Subversion] r20325
(0007064)
plg (manager)
2013.06.22 09:56

I marked this ticket as "target = 2.6.0beta2" to wait at least for one language using a mother language.
(0007217)
svn (reporter)
2013.11.01 16:34

[Subversion] r25288 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2651: fallback language, failed when the "child" file does not exists

- Issue History
Date Modified Username Field Change
2012.06.09 15:17 ddtddt New Issue
2012.06.09 15:17 ddtddt browser => any
2012.06.09 15:17 ddtddt Web server => Apache 1.3.x
2012.06.12 22:50 plg Summary add a parent to langue => mother language
2012.10.18 09:51 mistic100 Note Added: 0006683
2012.11.02 14:49 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.11.06 10:18 plg Target Version 2.5.0beta2 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2013.05.09 19:08 ddtddt Assigned To => mistic100
2013.05.09 19:08 ddtddt Status new => assigned
2013.05.09 19:08 ddtddt Target Version 2.5.0RC1 => 2.6.0beta1
2013.06.16 17:14 mistic100 Note Added: 0007037
2013.06.22 09:56 plg Note Added: 0007064
2013.06.22 09:56 plg Target Version 2.6.0beta1 => 2.6.0beta2
2013.10.22 16:21 plg Summary mother language => fallback language
2013.11.01 13:57 plg Status assigned => closed
2013.11.01 13:57 plg Resolution open => fixed
2013.11.01 13:57 plg Fixed in Version => 2.6.0beta2
2013.11.01 16:34 svn Checkin
2013.11.01 16:34 svn Note Added: 0007217


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker